#contenido {
	MARGIN-TOP: 2.3em! important; BACKGROUND: none transparent scroll repeat 0% 0%
}
#menusecundario {
	OVERFLOW: hidden! important
}
#principal {
	OVERFLOW: hidden! important
}
#secundario {
	OVERFLOW: hidden! important
}
#principal STRONG {
	COLOR: #3366cc
}
#menusecundario {
	FLOAT: left; WIDTH: 186px; MARGIN-RIGHT: 25px
}
#menusecundario UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: url(../img/bgMenu.gif) repeat-x 50% bottom; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
#menusecundario UL LI {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: url(../img/bgMenu.gif) repeat-x 50% top; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
#menusecundario #eines {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#menusecundario #eines UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 3px! important
}
#menusecundario #eines UL LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: url(../img/bg_destacado_4.gif) right bottom; FLOAT: left! important; MARGIN-BOTTOM: 0px! important; PADDING-BOTTOM: 3px! important; WIDTH: 100%; LINE-HEIGHT: 1.4em; PADDING-TOP: 3px! important
}
#menusecundario #eines A {
	FONT-WEIGHT: bold; MARGIN-LEFT: 5px; COLOR: #ffffff
}
#principal {
	WIDTH: 375px
}
#secundario {
	WIDTH: 187px
}
H1 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
H2 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
H3 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
H1 {
	FONT-SIZE: 1.6em; COLOR: #3366cc
}
H2 {
	FONT-SIZE: 1.2em; COLOR: #3366cc
}
H3 {
	FONT-SIZE: 1em
}
.menuinteriorseleccionado A {
	PADDING-RIGHT: 0em! important; DISPLAY: block; PADDING-LEFT: 0.7em! important; PADDING-BOTTOM: 0.2em! important; PADDING-TOP: 0.2em! important; BACKGROUND-COLOR: #e3e3e3! important
}
#submenuinterior LI A {
	PADDING-RIGHT: 0em! important; DISPLAY: inline; PADDING-LEFT: 0em! important; FONT-WEIGHT: normal; PADDING-BOTTOM: 0em! important; PADDING-TOP: 0em! important; BACKGROUND-COLOR: #fff! important
}
#submenuinterior LI {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
#principal UL LI A {
	COLOR: #3366cc! important
}
.menuinteriorseleccionado A {
	COLOR: #3366cc! important
}
.menuinteriorseleccionado A {
	FONT-WEIGHT: bold
}
#principal UL {
	PADDING-RIGHT: 0em! important; PADDING-LEFT: 0em! important; BACKGROUND-IMAGE: none! important; PADDING-BOTTOM: 0em! important; MARGIN: 0em; PADDING-TOP: 0em! important; BACKGROUND-COLOR: #fff! important
}
.menuinteriorseleccionado UL {
	PADDING-RIGHT: 0em! important; PADDING-LEFT: 0em! important; BACKGROUND-IMAGE: none! important; PADDING-BOTTOM: 0em! important; MARGIN: 0em; PADDING-TOP: 0em! important; BACKGROUND-COLOR: #fff! important
}
#principal UL LI {
	PADDING-RIGHT: 0em! important; PADDING-LEFT: 0.8em! important; BACKGROUND: url(../img/bullet_menuinterior.gif) no-repeat 0em 0.6em; PADDING-BOTTOM: 0em! important; PADDING-TOP: 0.2em! important
}
.menuinteriorseleccionado LI {
	PADDING-RIGHT: 0em! important; PADDING-LEFT: 0.8em! important; BACKGROUND: url(../img/bullet_menuinterior.gif) no-repeat 0em 0.6em; PADDING-BOTTOM: 0em! important; PADDING-TOP: 0.2em! important
}
#principal UL {
	MARGIN: 0em 0em 1em
}
#principal P {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 1em; MARGIN: 0em; LINE-HEIGHT: 1.5em; PADDING-TOP: 1em
}
.textodestacado {
	BACKGROUND: url(../img/bg_destacado_b.gif) #e3e3e3 repeat-x 50% bottom
}
.textodestacado H3 {
	PADDING-RIGHT: 0.5em! important; PADDING-LEFT: 0.5em! important; BACKGROUND: url(../img/bg_destacado_t.gif) repeat-x; PADDING-BOTTOM: 0.5em! important; MARGIN: 0em; COLOR: #000! important; PADDING-TOP: 0.5em! important
}
.textodestacado P {
	PADDING-RIGHT: 1em! important; PADDING-LEFT: 1em! important; PADDING-BOTTOM: 1em! important; MARGIN: 0em; PADDING-TOP: 0em! important
}
.imagen_dreta {
	FLOAT: right
}
#principal FORM FIELDSET {
	MARGIN-TOP: 20px; DISPLAY: block
}
#principal FORM FIELDSET LABEL {
	DISPLAY: block; FLOAT: left; WIDTH: 120px
}
#principal FORM FIELDSET INPUT {
	MARGIN-BOTTOM: 10px; WIDTH: 240px
}
#principal FORM FIELDSET INPUT.fecha_nacimiento {
	WIDTH: 40px! important
}
#principal FORM FIELDSET INPUT SELECT {
	CLEAR: right; WIDTH: auto
}
#slPaisNacionalitat {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 244px; PADDING-TOP: 0px
}
#slPais {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 244px; PADDING-TOP: 0px
}
#slPaisEmpresa {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 244px; PADDING-TOP: 0px
}
#principal FORM FIELDSET INPUT#txtCP {
	FLOAT: left; WIDTH: 40px
}
#principal FORM FIELDSET LABEL.corta {
	FLOAT: left; WIDTH: 50px
}
#principal FORM FIELDSET INPUT#txtPoblacio {
	WIDTH: 121px
}
#principal FORM FIELDSET DIV.lortad {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 6em
}
#principal FORM FIELDSET DIV.lortad TEXTAREA {
	DISPLAY: block; WIDTH: 100%; HEIGHT: 6em
}
#principal FORM #btnEnviar {
	MARGIN-TOP: 10px; FLOAT: right; WIDTH: auto
}
FORM.doble_columna FIELDSET INPUT.radio {
	CLEAR: none! important; PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; FLOAT: left! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: auto! important; PADDING-TOP: 0px! important
}
INPUT#btnEnviar {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 25px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../img/btnBuscador.gif) #848484 no-repeat right 50%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px
}
DIV #secundario {
	BACKGROUND: url(../img/bgCampus_t.gif) repeat-x 50% top
}
#lbltxtPoblacio {
	MARGIN-LEFT: 20px; WIDTH: 55px! important
}
#tornar {
	FLOAT: right
}
#subnavegacio {
	CLEAR: both; MARGIN-TOP: 20px
}
#subnavegacio #anterior {
	FLOAT: left
}
#subnavegacio #seguent {
	FLOAT: right
}
#principal #eines {
	BACKGROUND: url(../img/bg_destacado_t.gif) repeat-x 50% bottom; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 6px; OVERFLOW: hidden
}
#principal #eines UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: url(../img/bg_destacado_t.gif) repeat-x 50% top; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: 373px; PADDING-TOP: 3px! important
}
#principal #eines UL LI {
	PADDING-LEFT: 18px! important; BACKGROUND: url(../img/li_eines.gif) #e3e3e3 no-repeat 2px 6px; FLOAT: left! important; MARGIN-BOTTOM: 0px! important; OVERFLOW: hidden! important; WIDTH: 103px! important; LINE-HEIGHT: 1.4em
}
A.volver {
	PADDING-RIGHT: 10px; PADDING-LEFT: 35px; FONT-WEIGHT: bold; BACKGROUND: url(../img/btnvolver.gif) #848484 no-repeat left 50%; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px
}
DIV#menusecundario .banner {
	MARGIN-TOP: 15px
}
DIV#menusecundario #sesiones H2 {
	BACKGROUND-POSITION: right bottom
}
DIV#menusecundario #sesiones UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important
}
DIV#menusecundario #sesiones UL LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important
}
DIV#menusecundario #sesiones UL {
	PADDING-LEFT: 5px! important; BACKGROUND: #e3e3e3; PADDING-TOP: 10px! important
}
DIV#menusecundario #sesiones UL LI {
	MARGIN-BOTTOM: 4px! important
}
DIV#menusecundario #sesiones UL LI DIV.mas {
	MARGIN-TOP: 15px; PADDING-BOTTOM: 5px! important
}
#paginacion {
	BACKGROUND: url(../img/bg_destacado_t.gif) repeat-x 50% top; PADDING-TOP: 3px! important; TEXT-ALIGN: right
}
#paginacion A {
	PADDING-RIGHT: 6px; PADDING-LEFT: 4px; BACKGROUND: url(../img/separadorMenu.gif) no-repeat right 50%; COLOR: black! important; TEXT-DECORATION: none! important
}
#paginacion A.actual {
	FONT-WEIGHT: bold! important; COLOR: #3366cc! important
}
#paginacion A.primera {
	PADDING-RIGHT: 2px! important; BACKGROUND: none transparent scroll repeat 0% 0%
}
#paginacion A.ultima {
	PADDING-RIGHT: 2px! important; BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV#buscadorcursos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/bgCampus_lined.gif) #e3e3e3 repeat-x 50% bottom; PADDING-BOTTOM: 7px! important; MARGIN: 0px 0px 10px; PADDING-TOP: 0px; HEIGHT: 30px
}
#buscador_1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important
}
#buscador_2 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important
}
#buscador_1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: 347px! important; PADDING-TOP: 0px! important
}
#buscador_1 FORM {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 6px 0px 0px; PADDING-TOP: 0px! important
}
#buscador_1 FIELDSET {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 6px 0px 0px; PADDING-TOP: 0px! important
}
#buscador_1 LABEL {
	MARGIN-TOP: 3px! important; FONT-WEIGHT: normal! important; MARGIN-LEFT: 3px! important; WIDTH: auto! important; COLOR: #000; MARGIN-RIGHT: 10px! important
}
DIV#buscadorcursos INPUT#query {
	WIDTH: 196px! important; MARGIN-RIGHT: 4px! important
}
#buscador_1 #buscar {
	BACKGROUND-POSITION: 90% 0px; WIDTH: 18px! important; HEIGHT: 17px! important
}
#buscador_2 {
	MARGIN-LEFT: 0px! important
}
#buscador_2 UL {
	PADDING-LEFT: 0px! important; WIDTH: 436px! important; HEIGHT: 20px! important
}
#buscador_2 UL LI.ultima {
	MARGIN-TOP: -17px; FLOAT: right! important
}
DIV.central#principal DIV#buscadorcursos {
	BACKGROUND: url(../img/bgCampus_lined.gif) #e3e3e3 repeat-x 0px 30px; PADDING-BOTTOM: 6px! important; WIDTH: 640px! important
}
DIV.central#buscadorcursos {
	BACKGROUND: url(../img/bgCampus_lined.gif) #e3e3e3 repeat-x 0px 30px; PADDING-BOTTOM: 6px! important; WIDTH: 640px! important
}
DIV.central#principal #buscadorcursos INPUT#query {
	WIDTH: 136px! important
}
DIV.central#buscadorcursos INPUT#query {
	WIDTH: 136px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: 291px! important; PADDING-TOP: 0px! important; HEIGHT: 25px! important
}
DIV.central#buscadorcursos #buscador_1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: 291px! important; PADDING-TOP: 0px! important; HEIGHT: 25px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_1 FORM {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 6px 0px 0px; PADDING-TOP: 0px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_1 FIELDSET {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 6px 0px 0px; PADDING-TOP: 0px! important
}
DIV.central#buscadorcursos #buscador_1 FIELDSET {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 6px 0px 0px; PADDING-TOP: 0px! important
}
DIV.central#buscadorcursos #buscador_1 FORM {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 6px 0px 0px; PADDING-TOP: 0px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_1 FORM LABEL {
	MARGIN-TOP: 3px; MARGIN-RIGHT: 3px! important
}
DIV.central#buscadorcursos #buscador_1 FORM LABEL {
	MARGIN-TOP: 3px; MARGIN-RIGHT: 3px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_1 INPUT#buscar {
	BACKGROUND-POSITION: 99% 1px; MARGIN-LEFT: 1px! important; WIDTH: 18px! important; HEIGHT: 17px! important
}
DIV.central#buscadorcursos #buscador_1 INPUT#buscar {
	BACKGROUND-POSITION: 99% 1px; MARGIN-LEFT: 1px! important; WIDTH: 18px! important; HEIGHT: 17px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_2 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 6px! important; FLOAT: left; PADDING-BOTTOM: 0px! important; MARGIN: 9px 0px 0px; WIDTH: 285px! important; PADDING-TOP: 0px! important
}
DIV.central#buscadorcursos #buscador_2 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 6px! important; FLOAT: left; PADDING-BOTTOM: 0px! important; MARGIN: 9px 0px 0px; WIDTH: 285px! important; PADDING-TOP: 0px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_2 UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: #e3e3e3; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: 285px! important; PADDING-TOP: 0px! important
}
DIV.central#buscadorcursos #buscador_2 UL {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: #e3e3e3; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: 285px! important; PADDING-TOP: 0px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_2 UL LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: #e3e3e3; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: auto! important; PADDING-TOP: 0px! important
}
DIV.central#buscadorcursos #buscador_2 UL LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BACKGROUND: #e3e3e3; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: auto! important; PADDING-TOP: 0px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_2 UL LI.primero {
	PADDING-RIGHT: 10px! important; BACKGROUND: url(../img/separadorMenu.gif) #e3e3e3 no-repeat 95% 3px
}
DIV.central#buscadorcursos #buscador_2 UL LI.primero {
	PADDING-RIGHT: 10px! important; BACKGROUND: url(../img/separadorMenu.gif) #e3e3e3 no-repeat 95% 3px
}
DIV.central#buscadorcursos #buscador_2 UL LI.ultima {
	HEIGHT: 21px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_2 UL LI.ultima {
	HEIGHT: 21px! important
}
DIV.central#principal DIV#buscadorcursos #buscador_2 UL LI.ultima A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 20px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../img/btnBuscador.gif) #848484 no-repeat right 50%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; COLOR: #fff! important; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px
}
DIV.central#buscadorcursos #buscador_2 UL LI.ultima A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 20px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../img/btnBuscador.gif) #848484 no-repeat right 50%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; COLOR: #fff! important; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px
}
DIV.central#principal DIV.cabecera {
	FONT-WEIGHT: bold; COLOR: #3366cc
}
DIV.central#buscadorcursos DIV.cabecera {
	FONT-WEIGHT: bold; COLOR: #3366cc
}
DIV.central#principal DIV.cabecera .foto {
	DISPLAY: block! important; FLOAT: left! important; MARGIN-RIGHT: 5px
}
DIV.central#buscadorcursos DIV.cabecera .foto {
	DISPLAY: block! important; FLOAT: left! important; MARGIN-RIGHT: 5px
}
DIV.central#principal P {
	CLEAR: both
}
DIV.central#buscadorcursos P {
	CLEAR: both
}
#pie #patrocinadores {
	WIDTH: 188px! important
}
